# father

## Related Ideas:

ancestor, ancestral, beget, fatherless, forefather, grandfather, orphan

## Definition:

When used literally, the term "father" refers to a person's male parent.
* A "grandfather" is someone's father's father or someone's mother's father.
* A "forefather" is one of a person's male ancestors, such as his grandfather's grandfather.
* An "ancestral household" is a social unit of those people who are descended from one ancestor.
* A person who is "fatherless" does not have a father.
* An "orphan" is a person who has no parents. In Bible times widows were often not able to care for their children, so a child with a mother but no father could also be thought of as an orphan. 
* To "beget" someone is to become that person's father.

There are also several figurative uses of the term "father."

* The term "fathers" often refers to a person's male ancestors, such as his grandfather's grandfather.
* The term "father" can  refer to a person who is the leader a group of related people or the source of something. For example, in Genesis 4 "the father of all who live in tents" could mean, "the first clan leader of the first people who ever lived in tents."
* The apostle Paul called himself the "father" of those he had helped to become Christians through sharing the gospel with them.

## Picture of a Father:

<a href="https://content.bibletranslationtools.org/WycliffeAssociates/en_tw/raw/branch/master/PNGs/f/Father.png"><img src="https://content.bibletranslationtools.org/WycliffeAssociates/en_tw/raw/branch/master/PNGs/f/Father.png" ></a>

## Translation Suggestions

* When talking about a father and his literal son, this term should be translated using the usual term to refer to a father in the language.
* "God the Father" should also be translated using the usual, common word for "father."
* When referring to forefathers, this term could be translated as "ancestors" or "ancestral fathers."
* Sometimes the word "father" can be translated as "clan leader."
* When Paul refers to himself figuratively as a father to believers in Christ, this could be translated as "spiritual father" or "father in Christ."
* The phrase "father of all lies" could be translated as "source of all lies" or "the one from whom all lies come."

(See also: [God the Father](../kt/godthefather.md), [son](../kt/son.md), [Son of God](../kt/sonofgod.md))

## Bible References:

* [Acts 07:02](rc://en/tn/help/act/07/02)
* [Acts 07:32](rc://en/tn/help/act/07/32)
* [Acts 07:45](rc://en/tn/help/act/07/45)
* [Acts 22:03](rc://en/tn/help/act/22/03)
* [Genesis 31:30](rc://en/tn/help/gen/31/30)
* [Genesis 31:42](rc://en/tn/help/gen/31/42)
* [Genesis 31:53](rc://en/tn/help/gen/31/53)
* [Hebrews 07:4-6](rc://en/tn/help/heb/07/04)
* [John 04:12](rc://en/tn/help/jhn/04/12)
* [Joshua 24:3-4](rc://en/tn/help/jos/24/03)
* [Malachi 03:07](rc://en/tn/help/mal/03/07)
* [Mark 10:7-9](rc://en/tn/help/mrk/10/07)
* [Matthew 01:07](rc://en/tn/help/mat/01/07)
* [Matthew 03:09](rc://en/tn/help/mat/03/09)
* [Matthew 10:21](rc://en/tn/help/mat/10/21)
* [Matthew 18:14](rc://en/tn/help/mat/18/14)
* [Romans 04:12](rc://en/tn/help/rom/04/12)

## Word Data:

* Strong's: H1, H2, H25, H539, H1730, H1733, H2524, H3205, H3490, H4940, H5971, H7223, G540, G1080, G3737, G3962, G3964, G3966, G3967, G3970, G3971, G3995, G4245, G4269, G4613

## Forms Found in the English ULB:

ancestor, ancestor's, ancestors, ancestors', ancestral, beget, begot, father, father's, fathered, fathering, fatherless, fathers, fathers', forefather, forefathers, grandfather, orphan, orphans


